#accordion-section-vw_spa_lite_upgrade_pro_link .accordion-section-title:after,#accordion-section-vw_spa_lite_get_started_link .accordion-section-title:after,#accordion-section-vw_spa_lite_get_bundle_link .accordion-section-title:after{
  display: none;
}
.customize-pane-parent{
  overflow-x: hidden !important;
}
.accordion-section-title button.accordion-trigger{
  height: auto !important;
}
#customize-controls .control-section-vw-spa-lite .accordion-section-title:hover,
#customize-controls .control-section-vw-spa-lite .accordion-section-title:focus {
	background-color: #fff;
}

.control-section-vw-spa-lite .accordion-section-title .button {
	margin-top:  -4px;
	font-weight: 400;
	margin-left: 8px;
}

.rtl .control-section-vw-spa-lite .accordion-section-title .button {
	margin-left:  0;
	margin-right: 8px;
}
/* ---------Customizer--------- */
  
.control-section-vw-spa-lite h3.accordion-section-title {
	background: #333 !important;
	color: #fff !important;
}
a.button.button-secondary.alignright {
	color: #fff;
	box-shadow: 2px 2px 0px 0px #ccc;
	border: solid 1px #ccc;
	border-bottom: none;
	background: #751b39;
}
a.button.button-secondary.alignright:hover {
	background: #eee;
	color: #000;
}
.customize-control-title, .customize-reset-title, .premium-opt{
  display: -webkit-inline-box;
  font-size: 12px;
  line-height: 25px;
  font-weight: 600;
  margin-bottom: 10px;
  background: #0085ba;
  padding: 0px 15px;
  color: #fff;
}
a.go-pro-btn{
  background-color: #00a32a;
  border-color: #00a32a;
  color: #fff;
  text-decoration: none;
  text-shadow: none;
  padding: 5px 10px 5px 10px;
  margin: 8px 0px 0px 0px;
  border-radius: 3px;
  font-weight: 600;
  display: inline-block;
}

/*------- Typogarphy ----------*/

.customize-control-typography ul {
  padding-left: 0;
}

.customize-control-typography li.typography-font-weight,
.customize-control-typography li.typography-font-style,
.customize-control-typography li.typography-font-size,
.customize-control-typography li.typography-line-height {
	float: left;
	width: 50%;
}

.customize-control-typography li.typography-font-weight select,
.customize-control-typography li.typography-font-style select {
	width: 90%;
}

.customize-control-typography li.typography-font-weight,
.customize-control-typography li.typography-font-size {
	clear: both;
}
.customize-control-typography li.typography-font-size input,
.customize-control-typography li.typography-line-height input {
	width: 75px;
}
input.typography-font-color {
    padding: 0;
    margin: 0;
}
#customize-control-h1_typography,
#customize-control-h2_typography,
#customize-control-h3_typography,
#customize-control-h4_typography,
#customize-control-h5_typography{
    border-bottom: solid 2px #1e1e1e1e;
    padding-bottom: 12px;
}
/* ---------Image Toggle --------- */
img.vw-spa-lite-radio-img-img {
   width: 80px;
   margin-right: 3px;
}
img.vw-spa-lite-radio-img-selected {
   border: solid 2px #0085ba;
}
ul#vw-spa-lite-img-container{
  padding-left: 0;
}
/* ---------Excerpt & Logo --------- */
input#_customize-input-vw_spa_lite_excerpt_number,
input#_customize-input-logo_size, 
input#_customize-input-vw_spa_lite_slider_excerpt_number,
input#_customize-input-vw_spa_lite_slider_opacity_color {
    width: 100%;
}

/*FontAwesome Icon Styles*/
.type-icon{
  overflow: hidden;
}
.selected-icon{
  background: #F6F6F6;
  height: 45px;
  line-height: 45px;
  text-align: center;
  border: 1px solid #EEE;
  position: relative;
  margin-right: 45px;
  cursor: pointer;
  font-size: 28px;
}
.selected-icon .fa{
  display: block;
  line-height: 45px;
}
.selected-icon span{
  position: absolute;
  background: #F6F6F6;
  right: -45px;
  top: -1px;
  height: 45px;
  width: 45px;
  border: 1px solid #EEE;
  font-size: 20px;
}
.icon-list{
  height: 215px;
  overflow-y: scroll;
  font-size: 18px;
  border: 1px solid #EEE;
  border-right: 0;
  border-top: 0;
  padding-bottom: 4%;
  display: none;
  cursor: pointer;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.icon-list li{
  float: left;
  margin: 4% 3% 0;
  height: 40px;
  width: 16%;
  text-align: center;
  line-height: 40px;
  border: 1px solid #EEE;
}
.icon-list li:hover{
  background: #333;
  border: 1px solid #333;
  color: #FFF;
}
.icon-list li.icon-active{
  background: #0073aa;
  border: 1px solid #0073aa;
  color: #FFF;
}
.vw-spa-lite-social-class{
  display: none;
}
.socialInput{
  padding: 10px;
  font-size: 16px;
}
input[type="range"] {
  width: 100%;
}

/*----------Reset-----------*/
.reset-button {
  cursor: pointer;
  margin-left: 4px;
  padding: 6px 10px;
  display: inline-block;
  color: #ffffff;
  background: #0073aa;
  font-size: 12px;
  font-weight: 600;
}
.modal {
  display: none;
  position: fixed; 
  z-index: 99; 
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.4);
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: auto;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
#customize-controls .modal-content h3{
  font-size: 18px;
  line-height: 1.5;
}
.modal-content p {
  font-size: 15px;
}
.modal-content .refresh-btn {
  font-size: 15px;
  background: #2271b1;
  padding: 8px 15px;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  display: inline-block;
}
.close {
  color: #aaaaaa;
  text-align: right;
  font-size: 28px;
  font-weight: bold;
  display: block;
}
.close:hover, .close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
/*customizer pro section Css*/
li#accordion-section-vw_spa_lite_health_values .accordion-section-title:after,
li#accordion-section-vw_spa_lite_spa_products .accordion-section-title:after,
li#accordion-section-vw_spa_lite_post_one .accordion-section-title:after,
li#accordion-section-vw_spa_lite_gallery .accordion-section-title:after,
li#accordion-section-vw_spa_lite_pricing_plans .accordion-section-title:after,
li#accordion-section-vw_spa_lite_clients .accordion-section-title:after,
li#accordion-section-vw_spa_lite_experts .accordion-section-title:after{
  content: "PRO";
  padding: 4px 10px;
  background: #0085ba;
  color: #fff;
  font: unset;
  line-height: 18px;
  border-radius: 5px;
  font-size: 12px;
}
#customize-controls .control-section:hover>li#accordion-section-vw_spa_lite_health_values .accordion-section-title:after,
#customize-controls .control-section:hover>li#accordion-section-vw_spa_lite_spa_products .accordion-section-title:after,
#customize-controls .control-section:hover>li#accordion-section-vw_spa_lite_post_one .accordion-section-title:after,
#customize-controls .control-section:hover>li#accordion-section-vw_spa_lite_gallery .accordion-section-title:after,
#customize-controls .control-section:hover>li#accordion-section-vw_spa_lite_pricing_plans .accordion-section-title:after,
#customize-controls .control-section:hover>li#accordion-section-vw_spa_lite_clients .accordion-section-title:after,
#customize-controls .control-section:hover>li#accordion-section-vw_spa_lite_experts .accordion-section-title:after{
  color: #fff;
}
#accordion-section-vw_spa_lite_get_bundle_link h3.accordion-section-title{
  font-size: 12px !important;
}